Docs Qwen /alibailian/api/v1/tasks/{task_id}
API reference

Query task (API path)

Query the execution status/result of async tasks created via POST /alibailian/api/v1/services/aigc/video-generation/video-synthesis etc. This is one of two path prefixes for the same backend route as GET…

GET/alibailian/api/v1/tasks/{task_id}

Responses

200 application/json
response-200 object
properties
output* object

Output result

request_id* string

Request trace ID

usage* object

Token usage statistics

401 Missing or invalid API Key application/json
response-401 object
properties
error* object
Code Sample cURL
1curl -X GET "https://api.digislash.com/alibailian/api/v1/tasks/{task_id}" \
2-H "Authorization: Bearer <API Key>"
Response
1▼{
2▼"output": {
3"actual_prompt": "橙衣男性骑着扫帚从画面右侧向左侧高速飞过,身体前倾,双手紧握扫帚杆,头部朝前,嘴巴张开并大喊:'嘿!你们别拦我!'。扫帚在空中快速移动,扫帚毛因速度产生模糊效果。下方三人站在人行道上,手持魔杖指向空中人物,头部随其飞行方向轻微转动,注视其动作。背景中持续传来城市街道的车流声、行人交谈声、风声以及扫帚划过空气的呼啸声。",
4"end_time": "2025-10-11T19:02:27.297Z",
5"orig_prompt": "改变一下光线",
6"scheduled_time": "2025-10-11T18:55:57.908Z",
7"submit_time": "2025-10-11T18:55:56.952Z",
8"task_id": "a55bfe14-6e78-4b9d-b97d-128420399ed1",
9"task_status": "SUCCEEDED",
10"video_url": "https://dashscope-result-bj.oss-cn-beijing.aliyuncs.com/1d/21/20251011/9b1c82b0/a55bfe14-6e78-4b9d-b97d-128420399ed1.mp4?Expires=1760266939&OSSAccessKeyId=LTAI5tDUB1cEqFCYhEwWry26&Signature=Fjpx1uAlmLmeYGWx0Ye7n%2F%2F9Isw%3D"
11},
12"request_id": "ec8f059e-f2e5-4887-bb43-3306cd38f403",
13▼"usage": {
14"SR": 480,
15"duration": 5,
16"video_count": 1
17}
18}